path: /build/build/macaroni-funtoo-race7-pkglist-0.20240414.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/
    && qlist -ICSv > /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race7 >
    /macaroni-funtoo-race7/usr/share/macaroni/layers/macaroni-funtoo-race7/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:acc1cc7c8e941fa0285e16fda87d21c9eaf6b183708e85e9008c89cf18775fff
  package:
    name: macaroni-funtoo-race7
    version: "0.20240414"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race7
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-14 07:28:54.798512128 +0000 UTC m=+21.281853884
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race7
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b2d06856112fe27a72e6fcc16026e7719c5ed756b9495e73000eeebbd8c524d9
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race7/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race7/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race7
  version: "0.20240414"
  category: pkglist
